petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMSetCoarseDM

Set the coarse mesh from which this was obtained by refinement

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMSetCoarseDM(DM dm, DM cdm)

### Input Parameters

| dm | - The DM object
| cdm | - The coarse DM

### See Also

DMGetCoarseDM()

Level:intermediate
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages